@charset utf-8;
/* normalize.css */
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block;}audio[controls],canvas,video{display:inline-block; *display:inline;zoom:1;}html{font-size:100%;overflow-y:scroll; -webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;}body{margin:0;}body,button,input,select,textarea{font-family:sans-serif;}img{margin:0;vertical-align:top;border:0; -ms-interpolation-mode:bicubic;}embed,object{outline:none;}h1,h2,h3,h4,h5,h6{font-weight:700;padding:0;}h1{font-size:2.5em;line-height:1.2em;margin:0 0 0.75em;}h2{font-size:1.5em;line-height:1.2em;margin:0 0 1em;}h3{font-size:1.1666em;margin:0 0 1.286em;}h4{font-size:1em;margin:0 0 1.5em;}h5{font-size:0.8333em;margin:0 0 1em;}h6{font-size:0.666em;margin:0 0 2.25em;}p{padding:0;margin:0 0 0.5em 0;}abbr[title]{border-bottom:1px dotted;}blockquote{margin:1em 40px;quotes:none;margin-left:2em;padding:1.5em;margin-bottom:1.5em;}dfn{font-style:italic;}mark{background:#c00010;color:#fff;}pre,code,kbd,samp{font-family:monospace,monospace; _font-family:'courier new',monospace;font-size:1em;}pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;font-family:"Courier New",Courier,monospace,serif;margin:0 0 1.5em;border-left:1px solid #CCCCCC;margin-left:2em;padding-left:2em;}q{quotes:none;font-style:italic;}q:before,q:after{content:'';content:none;}small{font-size:75%;}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup{top:-0.5em;}sub{bottom:-0.25em;}ul,ol{margin:1em 0 1em 20px;padding:0 0 0 40px;}ol{list-style-type:decimal;list-style-position:outside;}ul{padding:0;}ul li{vertical-align:top;padding:0 0 0.5em 16px;margin:0;}ul ul{margin:.5em 0 -.5em 1em;padding:0;}dd{margin:0 0 0 40px;}nav ul,nav ol{list-style:none;}dd{margin:0 0 0 40px;}nav ul,nav ol{list-style:none;}figure{margin:0;}form{margin:0;}fieldset{margin:0 2px;padding:0.35em 0.625em 0.75em;}legend{border:0; *margin-left:-7px;}button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline; *vertical-align:middle;}button,input{line-height:normal; *overflow:visible;}button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer; -webkit-appearance:button;}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;}input[type="search"]{-webkit-appearance:textfield; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;box-sizing:content-box;}input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}textarea{overflow:auto;vertical-align:top;font:101%/1.5em Arial,Helvetica,sans-serif;}table{border-collapse:collapse;border-spacing:0;}div{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
/*skeleton.css*/
.container_12{position:relative;width:960px;margin:0 auto;padding:0;}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{float:left;display:inline;margin-left:10px;margin-right:10px;}.container_12 .alpha{margin-left:0;}.container_12 .omega{margin-right:0;}.container_12 .grid_1{width:60px;}.container_12 .grid_2{width:140px;}.container_12 .grid_3{width:220px;}.container_12 .grid_4{width:300px;}.container_12 .grid_5{width:380px;}.container_12 .grid_6{width:460px;}.container_12 .grid_7{width:540px;}.container_12 .grid_8{width:620px;}.container_12 .grid_9{width:700px;}.container_12 .grid_10{width:780px;}.container_12 .grid_11{width:860px;}.container_12 .grid_12{width:940px;}.container_12 .prefix_1{padding-left:80px;}.container_12 .prefix_2{padding-left:160px;}.container_12 .prefix_3{padding-left:240px;}.container_12 .prefix_4{padding-left:320px;}.container_12 .prefix_5{padding-left:400px;}.container_12 .prefix_6{padding-left:480px;}.container_12 .prefix_7{padding-left:560px;}.container_12 .prefix_8{padding-left:640px;}.container_12 .prefix_9{padding-left:720px;}.container_12 .prefix_10{padding-left:800px;}.container_12 .prefix_11{padding-left:880px;}.container_12 .suffix_1{padding-right:80px;}.container_12 .suffix_2{padding-right:160px;}.container_12 .suffix_3{padding-right:240px;}.container_12 .suffix_4{padding-right:320px;}.container_12 .suffix_5{padding-right:400px;}.container_12 .suffix_6{padding-right:480px;}.container_12 .suffix_7{padding-right:560px;}.container_12 .suffix_8{padding-right:640px;}.container_12 .suffix_9{padding-right:720px;}.container_12 .suffix_10{padding-right:800px;}.container_12 .suffix_11{padding-right:880px;}
@media only screen and (min-width: 768px) and (max-width: 995px){.container_12{width:768px;}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{margin-left:10px;margin-right:10px;}.container_12 .alpha{margin-left:0;}.container_12 .omega{margin-right:0;}.container_12 .grid_1{width:44px;}.container_12 .grid_2{width:108px;}.container_12 .grid_3{width:172px;}.container_12 .grid_4{width:236px;}.container_12 .grid_5{width:300px;}.container_12 .grid_6{width:364px;}.container_12 .grid_7{width:428px;}.container_12 .grid_8{width:492px;}.container_12 .grid_9{width:556px;}.container_12 .grid_10{width:620px;}.container_12 .grid_11{width:684px;}.container_12 .grid_12{width:748px;}.container_12 .prefix_1{padding-left:64px;}.container_12 .prefix_2{padding-left:128px;}.container_12 .prefix_3{padding-left:192px;}.container_12 .prefix_4{padding-left:256px;}.container_12 .prefix_5{padding-left:320px;}.container_12 .prefix_6{padding-left:384px;}.container_12 .prefix_7{padding-left:448px;}.container_12 .prefix_8{padding-left:512px;}.container_12 .prefix_9{padding-left:576px;}.container_12 .prefix_10{padding-left:640px;}.container_12 .prefix_11{padding-left:768px;}.container_12 .suffix_1{padding-right:64px;}.container_12 .suffix_2{padding-right:128px;}.container_12 .suffix_3{padding-right:192px;}.container_12 .suffix_4{padding-right:256px;}.container_12 .suffix_5{padding-right:320px;}.container_12 .suffix_6{padding-right:384px;}.container_12 .suffix_7{padding-right:448px;}.container_12 .suffix_8{padding-right:512px;}.container_12 .suffix_9{padding-right:576px;}.container_12 .suffix_10{padding-right:640px;}.container_12 .suffix_11{padding-right:768px;}}
@media only screen and (max-width: 767px){.container_12{width:300px;}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{margin:0;}.container_12 .grid_1,.container_12 .grid_2,.container_12 .grid_3,.container_12 .grid_4,.container_12 .grid_5,.container_12 .grid_6,.container_12 .grid_7,.container_12 .grid_8,.container_12 .grid_9,.container_12 .grid_10,.container_12 .grid_11,.container_12 .grid_12{width:300px;}.container_12 .prefix_1,.container_12 .prefix_2,.container_12 .prefix_3,.container_12 .prefix_4,.container_12 .prefix_5,.container_12 .prefix_6,.container_12 .prefix_7,.container_12 .prefix_8,.container_12 .prefix_9,.container_12 .prefix_10,.container_12 .prefix_11{padding-left:0;}.container_12 .suffix_1,.container_12 .suffix_2,.container_12 .suffix_3,.container_12 .suffix_4,.container_12 .suffix_5,.container_12 .suffix_6,.container_12 .suffix_7,.container_12 .suffix_8,.container_12 .suffix_9,.container_12 .suffix_10,.container_12 .suffix_11{padding-right:0;}}
@media only screen and (min-width: 480px) and (max-width: 767px){.container_12{width:420px;}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{margin:0;}.container_12 .grid_1,.container_12 .grid_2,.container_12 .grid_3,.container_12 .grid_4,.container_12 .grid_5,.container_12 .grid_6,.container_12 .grid_7,.container_12 .grid_8,.container_12 .grid_9,.container_12 .grid_10,.container_12 .grid_11,.container_12 .grid_12{width:420px;}.container_12 .prefix_1,.container_12 .prefix_2,.container_12 .prefix_3,.container_12 .prefix_4,.container_12 .prefix_5,.container_12 .prefix_6,.container_12 .prefix_7,.container_12 .prefix_8,.container_12 .prefix_9,.container_12 .prefix_10,.container_12 .prefix_11{padding-left:0;}.container_12 .suffix_1,.container_12 .suffix_2,.container_12 .suffix_3,.container_12 .suffix_4,.container_12 .suffix_5,.container_12 .suffix_6,.container_12 .suffix_7,.container_12 .suffix_8,.container_12 .suffix_9,.container_12 .suffix_10,.container_12 .suffix_11{padding-right:0;}}.container_12:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;}.clearfix:before,.clearfix:after,.row:before,.row:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0;}.row:after,.clearfix:after{clear:both;}.row,.clearfix{zoom:1;}.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
/*site styles*/
/* General */
a:link{color:#ff0;outline:none;text-decoration:underline;}
a:visited{color:#f60;outline:none;text-decoration:underline;}
a:hover,a:active{outline:0;color:#f00;text-decoration:none;}
html {-webkit-text-size-adjust: auto; -ms-text-size-adjust: auto; text-size-adjust: auto; background: #000; color:#fff; height:100%;}
html, body{min-width:320px !important;}
body{color:#fff; font:14px/1.63em Verdana, Arial, Helvetica, sans-serif; position:relative; margin:0 auto; line-height:130%;background:#000}
.ie8{min-width:960px;}
img::selection{background:transparent;}
img::-moz-selection{background:transparent;}
body{-webkit-tap-highlight-color:rgb(255,255,158);}
img{max-width:100%; height:auto;}
.ie8 img{max-width:none !important;}
/* Headings */
h1{color:#f60; font-weight:bold; font-size:1.45em; font-family:helvetica, geneva, arial, sans-serif; margin:0 0 25px 0}	
h2{color:#f60; font-weight:bold; font-size:1.2em; font-family:helvetica, geneva, arial, sans-serif; margin:25px 0}
h3{color:#f60; font-weight:bold; font-size:1.1em; font-family:helvetica, geneva, arial, sans-serif; margin:20px 0}	

h4{color:#f60; font-size:14px; text-transform:uppercase}
h5, h6{color:#f60; font-size:14px; font-style:italic}
#main{font:inherit}
.inline{display:inline; font-size:1em; color:#fff}
.bolder{color:#F26522;}
/* Header */
header{position:relative; z-index:99;}
.header-inner{text-align:center}
header a{color:#fff; text-decoration:none}
#tagline{color:#fff; font-size:135%; margin:10px auto}
#tagline a{color:#fff !important; text-decoration:none !important}
/* EasyTooltip */
.tooltip{background:none repeat scroll 0 0 #252525; border:1px solid #000000; color:#EEEEEE; display:none; font-size:11px; line-height:1.2em; margin:13px 0 0; padding:5px; z-index:99;}
/* Navigations */
.nav-wrapper{background:#FF6600}
#Breadcrumbs{margin:10px 0; color:#fff}
#Breadcrumbs a{color:#fff !important}
/* Essential styles for dropdown menu */
/* Essential styles for dropdown menu */
.sf-menu, .sf-menu *{margin:0; padding:0; list-style:none;}
.sf-menu{line-height:1.0; text-align:justify;}
.sf-menu ul{position:absolute; top:-999em; width:190px; left:0; padding:15px 0 10px; background:#FF6600; display:none; text-align:left;}
.sf-menu li:hover{visibility:inherit; /* fixes IE7 'sticky bug' */}
.sf-menu li{position:relative; background:none; text-transform:none; font-weight:normal; border:none !important; padding:0 !important;}
.sf-menu > li{display:inline-block;}
.sf-menu > li:first-child a{margin-left:0; padding-left:0}
.sf-menu a{display:block; position:relative;}
.sf-menu li:hover ul, .sf-menu li.sfHover ul{left:0; top:40px; /* match top ul list item height */ z-index:99;}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul{top:-999em;}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul{left:191px; /* match ul width */ top:-15px;}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul{top:-999em;}
/* Our skin for dropdown menu */
.sf-menu{margin:0; float:left;}
.sf-menu > li > a{color:#fff; text-shadow: 1px 1px #000; text-transform:uppercase; line-height:40px; height:40px; padding:0 10px; text-align:left; text-decoration:none;}
.sf-menu > li > a:hover, .sf-menu > li.sfHover > a, .sf-menu > li > a.On{color:#000; text-shadow: 1px 1px #ccc; outline:0;}
.sf-menu li li{margin:0; background:none !important;}
.sf-menu li li a{color:#fff; text-transform:uppercase; padding:4px 5px 4px 20px; text-decoration:none}
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li > a:focus, .sf-menu li li > a.On{outline:0; color:#000; text-shadow: 1px 1px #ccc;}
/*** arrows **/
.sf-sub-indicator{display:none;}
.sf-menu > li > a > .sf-sub-indicator{position:absolute; display:block; right:2px; top:16px; margin:0 0 0 -7px; width:5px; height:6px; text-indent:-999em; overflow:hidden; background:url(/cs/i/primary_nav_indicator.gif) no-repeat center 0;}
.sf-menu > li > a:hover > .sf-sub-indicator, .sf-menu > li.sfHover > a > .sf-sub-indicator, .sf-menu > li > a.On > .sf-sub-indicator{background:url(/cs/i/primary_nav_indicator.gif) no-repeat center bottom;}
/*** shadows for all but IE6 *
.sf-shadow ul{box-shadow:2px 2px 4px rgba(0,0,0,.4);}**/
/* Navigation select styling */
.select-menu{border:1px solid #333; background-color:#ff6600; width:100%; height:30px; padding:5px; cursor:pointer; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; margin:0 0 5px 0; color:#000;}
.select-menu option{padding:5px; cursor:pointer;}
.select-menu option.main_item{font-weight:bold;}
/* Content */
.primary_content_wrap{position:relative; z-index:1; padding:1.5em 0 !important;}
.main-content{}
#content{}
#content.left{float:right !important;}
.center{text-align:center}
/* Testimonials */
/* Testimonials list */
article.testimonial{padding:30px; width:auto; background:url(/cs/i/quotes.png) no-repeat 10px 25px; font-style:italic; line-height:1.5em; font-weight:normal; margin-bottom:35px;}
article.testimonial .name-testi{display:block; text-align:right; font-style:normal; font-size:13px; font-family:Arial, Helvetica, sans-serif; line-height:1.2em;}
article.testimonial .name-testi a{text-decoration:none;}
article.testimonial .name-testi a:hover{text-decoration:underline;}

.testimonials{padding:0; margin:0;}
.testimonials div.testi_item{padding:0; margin:0 0 2em 0; background:none;}
.testimonials div.testi_item blockquote{display:block; position:relative; margin:0; padding:0 0 20px 0;}
.testimonials div.testi_item blockquote a{text-decoration:none; color:#8a8d85; display:block; position:relative;}
.testimonials div.testi_item blockquote a:before{content:'" ';}
.testimonials div.testi_item blockquote a:after{content:'"';}
.testimonials div.testi_item blockquote a:hover{color:#000;}
.testimonials div.testi_item .featured-thumbnail{position:relative; z-index:2; margin:5px 20px 0 0;}
.name-testi{display:block; padding:0 0 0 80px;}
.name-testi .user{font-weight:bold;}
.testi_item .user{color:#000}
.name-testi a{font-weight:normal;}
.testimonials .thumb{float:left; margin-right:20px;}
.testimonials h4{text-transform:uppercase; color:#3d3b38; font-size:14px; line-height:20px; font-weight:900;}
.testimonials.extra-testi h4{padding:24px 28px 29px 28px;}
.testimonials.extra-testi{width:302px; margin:9px 0 49px -1px; position:relative; background:url(/cs/i/extra-testi-middle.png) repeat-y 0 0; padding:0 0 6px 0;}
.testimonials.extra-testi:before{position:absolute; top:-9px; height:9px; left:0; right:0; background:url(/cs/i/extra-testi-top.png) no-repeat 0 0; display:block; content:"";}
.testimonials.extra-testi:after{position:absolute; bottom:-39px; height:39px; left:0; right:0; background:url(/cs/i/extra-testi-bottom.png) no-repeat 0 0; display:block; content:"";}
.testimonials.extra-testi div.testi_item{margin:0; padding:0 0 12px 0;}
.testimonials.extra-testi div.testi_item blockquote{color:#c00010; font-style:italic; font-size:14px; line-height:22px; padding:4px 28px 16px 43px; background:url(/cs/i/quotes.png) no-repeat 27px 0;}
.testimonials.extra-testi div.testi_item blockquote a{color:#c00010;}
.testimonials.extra-testi div.testi_item blockquote a:hover{color:#000;}
.testimonials.extra-testi div.testi_item blockquote a:before{content:"";}
.testimonials.extra-testi div.testi_item blockquote a:after{content:"...";}
.testimonials.extra-testi .name-testi{padding:0; display:block; padding:0 28px 0 43px;}
.testimonials.extra-testi .info{display:none;}
/*TABLES*/
tr:hover{background:#efefef}
tr.heading:hover{background:transparent !important}
th, td{vertical-align:top; padding:0 15px 3px 0}
th{font-weight:bold; background:rgba(255,255,255,.55)}
td h4{margin-bottom:0; padding-bottom:0}
/* Image styling */
.alignleft{float:left; margin:0 20px 10px 0;}
.alignright{float:right; margin:0 0 10px 20px;}
.aligncenter{text-align:center; margin:0 auto;}
.alignnone{margin:0 0 10px 0;}
/* Older and newer navigation */
nav.oldernewer{width:100%; overflow:hidden; margin-bottom:1.5em;}
.older{float:left;}
.newer{float:right;}
/* Random Formats */
#gallery img{margin:7px}
.no-big{display:none}
.compact{margin:0; padding:0}
#fancybox-title-over a{color:#ff0}
address{font-style:normal}
blockquote{background:url(/i/qm.png) top left no-repeat; margin:0 0 1.5em 0; padding:0 0 0 50px}
.cc{background:#FF6600; padding:10px; border:4px solid #016d00; width:95%; margin:2px auto; border-radius:10px}
.cc a{color:#016d00; text-decoration:none}
.cc a:hover{text-decoration:underline}
.checkbox label{margin-right:15px}
.BoldTable{border:1px solid #360; margin-bottom:10px}
.BoldTable th{background:#360; color:#fff}
.BoldTable td, .BoldTable th{padding:5px; border:1px solid #360}
.TablePadding td{padding:0 7px 7px 0}
.Box{width:180px}
.Box .BoxTop{background:url(/i/BoxTop.gif) repeat-x; height:12px}
.Box .BoxTopLeft{width:12px; background:url(/i/BoxTopLeft.gif); float:left; height:12px}
.Box .BoxTopRight{width:12px; background:url(/i/BoxTopRight.gif); float:right; height:12px}
.Box .BoxLeftBorder{background:url(/i/BoxLeft.gif) white repeat-y left top}
.Box .BoxRightBorder{background:url(/i/BoxRight.gif) repeat-y right top}
.Box .BoxContent{padding:10px 15px 10px 15px; text-align:center}
.BoxContent img{margin:0 auto}
.Box .BoxBottom{background:url(/i/BoxBottom.gif) repeat-x; height:12px}
.Box .BoxBottomLeft{width:12px; background:url(/i/BoxBottomLeft.gif); float:left; height:12px}
.Box .BoxBottomRight{width:12px; background:url(/i/BoxBottomRight.gif); float:right; height:12px}
.padright{margin:0 25px 20px 0; float:left}
.affiliations img{margin:0 25px 20px 0; float:left}
a.button{margin:1px 3px 2px 3px; padding:7px 13px; border-radius:5px; background:#FF6600; color:#000; text-decoration:none}
a.button:hover,a.button:active,a.button:focus{background:#016d00; color:#fff;}
.mnav{width:100%; background:#E87824; color:#000; padding:10px 0; position:relative}
#wow{clear:both; margin:auto}
#wow .rounded{float:left; width:300px; min-height:250px; background:#767676; margin:15px 10px; color:#fff}
.inner{margin:0 12px 10px 12px}
.rounded{border-radius:10px}
#OpenHours td{padding:1px 7px 0 1px; vertical-align:top}
caption{font-weight:bold; text-align:left}
.Featured{float:left; max-width:640px; margin:0; padding:0}
.feature{border:2px solid #fff; padding:10px; margin-bottom:20px; text-align:center}
.feature h2{color:#fff; text-transform:uppercase; font-weight:normal; font-size:18px; line-height:28px; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif}
/*lists*/
.columns{-webkit-column-width:300px; -webkit-column-count:3; -webkit-column-gap:15px;-moz-column-width:300px; -moz-column-count:3; -moz-column-gap:15px; column-width:300px; column-count:3; column-gap:15px; margin-left:0}
.columns li{list-style-position:inside}
/* Footer*/
footer{padding:20px 0; text-align:center; color:#fff; font-size:0.75em; line-height:1.0em; font-family:Arial, Helvetica, sans-serif}
footer a{color:#fff !important;}
footer a:hover{text-decoration:none !important;}
footer aside{margin:15px auto}
/* Address */
.address{}

.contacts span{width:60px; display:inline-block}
/* Google Map */
.google-map{margin-bottom:20px;}
#social{margin-top:1em}
#social img{margin:0 7px 7px 0}
/* Copyright */
#copyright{}
/* Footer text */
#footer-text{}
/* Misc */
.button{display:inline-block; font-family:Verdana, Arial, Helvetica, sans-serif; text-transform:uppercase; font-size:11px; line-height:33px; height:33px; color:#eaede4; padding:0 16px; font-weight:bold; background:#F26522; border-radius:4px; text-decoration:none;}
.button:hover{background:#016d00 !important; color:#fff;}
.button-alt, button, input.button{display:inline-block; font-family:Verdana, Arial, Helvetica, sans-serif; text-transform:uppercase; font-size:11px; line-height:33px; height:33px; color:#eaede4; padding:0 16px; font-weight:bold; background:#F26522; border-radius:4px; text-decoration:none; border:none !important;}
.button-alt:hover, button:hover{background:#016d00 !important; color:#fff;}
ul li .button:hover{color:#fff;}
/* Back to Top */
#back-top-wrapper{width:100%; position:absolute; overflow:hidden;}
#back-top{position:fixed; bottom:30px; left:50%; margin-left:500px; display:none;}
#back-top a{display:block; width:60px; height:60px; background:url(/cs/i/to-top.gif) no-repeat 0 0 #d3d6ce; border-radius:30px; box-shadow:0 1px 1px rgba(255,255,255,.5), 0 1px 1px #c3c9b7 inset; z-index:9999;}
#back-top a:hover{background:url(/cs/i/to-top.gif) no-repeat 0 0 #eee;}
.hr{height:1px; background:#eee; overflow:hidden; font-size:0; line-height:0; margin:30px 5px;}
.grid_1 .hr, .grid_2 .hr, .grid_3 .hr, .grid_4 .hr, .grid_5 .hr, .grid_6 .hr, .grid_7 .hr, .grid_8 .hr, .grid_9 .hr, .grid_10 .hr, .grid_11 .hr, .grid_12 .hr{margin-left:0; margin-right:0;}
.sm_hr{height:1px; background:#eee; overflow:hidden; font-size:0; line-height:0; margin:25px 10px;}
.grid_1 .sm_hr, .grid_2 .sm_hr, .grid_3 .sm_hr, .grid_4 .sm_hr, .grid_5 .sm_hr, .grid_6 .sm_hr, .grid_7 .sm_hr, .grid_8 .sm_hr, .grid_9 .sm_hr, .grid_10 .sm_hr, .grid_11 .sm_hr, .grid_12 .sm_hr{margin-left:0; margin-right:0;}
.spacer{height:47px; overflow:hidden; font-size:0; line-height:0;}
.linespacer{height:20px; overflow:hidden; font-size:0; line-height:0;}
/* Google Map */
.google-map{margin-bottom:1em;}
/**/
#calendar{width:425px; overflow:hidden;}
/* Forms */
/* Form defaults */
input, select, textarea{font-family:Arial, Helvetica, sans-serif; font-size:13px; vertical-align:middle; font-weight:normal; border:1px solid #ccd2c1; outline:none; color:#333;}
input[type="text"], input[type="password"], textarea, select{background:#FFF; border:1px solid #ccd2c1; padding:7px 5px 8px 5px; display:block;width:95%;}
select option{line-height:1.05em}
input[type="text"]{height:15px;}
input[type="checkbox"], input[type="radio"]{margin-right:5px}
textarea{resize:vertical !important;}
input[type="submit"], input[type="reset"]{display:inline-block; font-family:Verdana, Arial, Helvetica, sans-serif; text-transform:uppercase; font-size:11px; line-height:33px; height:33px; color:#fff; text-shadow: 1px 1px #000; padding:0 12px; font-weight:bold; background:#F26522; border-radius:4px; text-decoration:none; position:relative; border:none;}
input[type="submit"]:hover, input[type="reset"]:hover{background:#016d00 !important;}
p.field{padding:0;}
/* Fluid Columns */
.one_half{width:48%;}.one_third{width:30.66%;}.two_third{width:65.33%;}.one_fourth{width:22%;}.three_fourth{width:74%;}.one_fifth{width:16.8%;}.two_fifth{width:37.6%;}.three_fifth{width:58.4%;}.four_fifth{width:79.2%;}.one_sixth{width:13.33%;}.five_sixth{width:82.67%;}.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth{position:relative; margin-right:4%; float:left;}.last{margin-right:0 !important; clear:right;}.fleft{float:left;}.fright{float:right;}.wrapper{width:100%; overflow:hidden;}.extra-wrap{overflow:hidden;}
/* Clear Floated Elements */
.clear{clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}.clearfix:after{clear:both; content:' '; display:block; font-size:0; line-height:0; visibility:hidden; width:0; height:0;}.clearfix{display:inline-block;}* html .clearfix{height:1%;}.clearfix{display:block;}.Right{float:right}.Left{float:left}hr{clear:both}
/*Adaptive*/
/*320.css*/@media only screen and (max-width: 767px){nav.primary{clear:both;width:100%;margin:0;text-align:center;padding:5px 0;}.sf-menu{display:none;}.google-map{position:relative;padding-bottom:46.25%;height:0;overflow:hidden;margin:0 0 2% 0;}.google-map iframe,.google-map object,.google-map embed{position:absolute;top:0;left:0;width:100%;height:100%;}.no-little{display:none}.no-middle{display:none}h1{line-height:1.25em}.lblock{display:block}.no-big{display:inline}#tagline{padding:5px 0; line-height:115%; font-size:90%}#tagline span{display:inline}.affiliations img{display:block; margin:5px 38px}.affiliations span{display:none}.padright{margin:0 auto 20px auto; float:none; display:block}.BoldTable ul, .BoldTable li{padding:0; margin:0; list-style:none}.cc{background:#FF6600; padding:10px; border:4px solid #016d00; width:90%; margin:2px auto; border-radius:10px}.Box{margin:auto}#calendar{width:300px; overflow:hidden;}#calendar iframe{width:430px; height:480px}}
/*480.css*/@media only screen and (min-width: 480px) and (max-width: 767px){nav.primary{clear:both;width:90%;margin:0;text-align:center;padding:5px 0;}.no-middle{display:none}.no-big{display:inline}#tagline{padding:10px 0; line-height:115%; font-size:100%}#tagline span{display:inline}.affiliations img{display:block; margin:5px 15px 5px 0}.affiliations span{display:none}.padright{margin:0 0 20px 0; float:none; display:block}#calendar{width:425px;}#calendar iframe{width:600px; height:480px}}
/*768.css*/@media only screen and (min-width: 768px) and (max-width: 995px){nav.primary{font-size:0.85em;}.sf-menu li a{padding:0 1em 0 0;}.sf-menu>li>a>.sf-sub-indicator{right:1px;}.google-map{position:relative;padding-bottom:46.25%;height:0;overflow:hidden;margin:0 0 2% 0;}.google-map iframe,.google-map object,.google-map embed{position:absolute;top:0;left:0;width:100%;height:100%;}#tagline{font-size:110%}.feature h2{font-size:14px}.Featured{float:left; max-width:512px;}
/* Always remember to compress your live stylesheet and keep an uncompressed backup */